/* @override http://selah.quisklab.com.au/css/style.css */

/* @override http://selah.quisklab.com.au/css/style.css */

body{
	margin: 0;
	background: url(../images/bg.jpg) repeat;
	font-family: "futura-pt", sans-serif;
	font-weight: normal;
	font-style: normal;
}

a, a:link, a:visited, a:focus {
	border: none;
	outline: none;
}

img {
	border: none !important;
	outline: none !important;
}

p{
	line-height: 20px;
	-webkit-font-smoothing: antialiased;
}
#content p a:link, #content p a:visited {
	color: #666;
	text-decoration: underline;
}

#content p a:hover {
	color: #cccc00;
	text-decoration: none;
}
#content img{
	float: left;
	margin: 0 14px 0 0;
}

#content .imgLeft {
	margin: 11px 14px 0px 0px;
}

h1{
	color: #999;
	font-size: 21px;
	font-weight: normal;
	font-style: normal;
	line-height: 28px;
	margin-bottom: 25px;
}

CopyH1{
	color: #999;
	font-size: 21px;
	font-weight: normal;
	font-style: normal;
	line-height: 28px;
	margin-bottom: 25px;
}

h2{
	color: #b6c400;
	font-size: 17px;
	font-weight: normal;
	font-style: normal;
	line-height: 20px;
}

h3{
	font-size: 16px;
	font-style: normal;
	margin-top: 25px;
	margin-bottom: -12px;
	padding-bottom: 0px;
	padding-top: 25px;
	border-top: 1px solid #ddd;
}

.clear {
	clear: both;
}

#content hr {
	border: none;
	border-bottom: 2px solid #e6e6e6;
	margin: 30px 0px 33px;
}

#mainContainer{
	position: relative;
	width: 1140px;
	margin: 0 auto;
}

	#header{
	height: 124px;
	background-color: #000;
	}
	    .logo{
		margin-left: 60px;
		}

	#topNav{
	height: 17px;
	position: relative;
	margin-top: -68px;
	color: #fff;
	text-transform: uppercase;
	font-size: 17px;
	float: right;
	margin-right: 35px;
}
	#topNav ul li{
	margin-right: 13px;
	list-style-type: none;
	font-weight: normal;
	font-style: normal;
	float: left;
}

	#topNav ul li a:link,#topNav ul li a:active,#topNav ul li a:visited{
	color: #fff;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: 500;

}
	#topNav ul li a:hover{
	border-bottom: 4px solid #d2e528;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
}


	#strip{
	background-image: url(../images/home-yellow-strip.png);
	-webkit-font-smoothing: antialiased;
	height: 53px;
	text-transform: uppercase;
	padding-top: 20px;
	font-size: 27px;
	color: #545d0a;
	padding-left: 59px;
	margin-top: -10px;
}

	#innerStrip{
	background-image: url(../images/inner-strip.jpg);
	-webkit-font-smoothing: antialiased;
	height: 59px;
	text-transform: uppercase;
	padding-top: 27px;
	font-size: 26px;
	color: #545d0a;
	padding-left: 59px;
	margin-top: -13px;
}

	#homeLeftNav {
		width: 37px;
		display: block;
		position: absolute;
		margin-top: -450px;
		margin-left: 60px;
		text-transform: uppercase;
		z-index: 10;
	}
	#homeLeftNav a:link, #homeLeftNav a:active, #homeLeftNav a:visited{
		color: #fff;
		text-decoration: none;
		font-size: 16px;
	}

		.hlnone{
			background-image: url(../images/left-menu-one.png);
		}
		.hlnone:hover{
			background-image: url(../images/left-menu-one-over.png);
			color: #333;
			-webkit-transition: all 220ms linear;
   		-moz-transition: all 220ms linear;
    	-o-transition: all 220ms linear;
    	-ms-transition: all 220ms linear;
    	transition: all 220ms linear;
		}

		.hlntwo{
		background-image: url(../images/left-menu-two.png);

		}
		.hlntwo:hover{
		background-image: url(../images/left-menu-over.png);
		color: #333;
		-webkit-transition: all 220ms linear;
   		-moz-transition: all 220ms linear;
    	-o-transition: all 220ms linear;
    	-ms-transition: all 220ms linear;
    	transition: all 220ms linear;
		}
		.hlnthree{
		background-image: url(../images/left-menu-three.png);

		}
		.hlnthree:hover{
		background-image: url(../images/left-menu-over.png);
		color: #333;
		-webkit-transition: all 220ms linear;
   		-moz-transition: all 220ms linear;
    	-o-transition: all 220ms linear;
    	-ms-transition: all 220ms linear;
    	transition: all 220ms linear;
		}
		.hlnfour{
			background-image: url(../images/left-menu-four.png);
			background-repeat: no-repeat;
		}
		.hlnfour:hover{
			background-image: url(../images/left-menu-four-over.png);
			color: #333;
			-webkit-transition: all 220ms linear;
   		-moz-transition: all 220ms linear;
    	-o-transition: all 220ms linear;
    	-ms-transition: all 220ms linear;
    	transition: all 220ms linear;
		}
		.hlnfive{
			background-image: url(../images/left-menu-five.png);
			width: 198px;
		}
		.hlnfive:hover{
			background-image: url(../images/left-menu-over.png);
			color: #333;
			-webkit-transition: all 220ms linear;
   		-moz-transition: all 220ms linear;
    	-o-transition: all 220ms linear;
    	-ms-transition: all 220ms linear;
    	transition: all 220ms linear;
		}

		.hlnbox{
			width: 248px;
			padding-top: 15px;
			padding-bottom: 14px;
			padding-left: 12px;
		}


	#latestDevelop{
	width: 295px;
	float: right;
	position: relative;
	margin-top: -125px;
	margin-right: 60px;
	z-index: 10;
}

		.ldTop{
		background-image: url(../images/home-develop-top.png);
		-webkit-font-smoothing: antialiased;
		text-transform: uppercase;
		padding-left: 23px;
		height: 37px;
		font-size: 21px;
		padding-top: 15px;
		color: #3f3f3f;
}
		.ldCentre{

		}
		.ldBottom{
		-webkit-font-smoothing: antialiased;
		background-image: url(../images/home-develop-bot.png);
		height: 61px;
		padding-top: 14px;
		padding-left: 22px;
		color: #323232;
		padding-right: 10px;
		margin-top: -4px;
		font: 13px/18px Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
}

		.ldViewAll a:link{
		font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
		-webkit-font-smoothing: antialiased;
		border-radius: 9px;
		background-color: #fff;
		font-size: 12px;
		color: #42432c;
		text-decoration: none;
		display: block;
		width: 48px;
		margin-top: -17px;
		margin-left: 20px;
		padding: 6px 9px 7px 10px;

}

		.ldViewAll a:hover{
		 background-color: #b3be24;
	color: #333;
	     }


	#latestDevelopInner{
	width: 295px;
	position: absolute;
	left: 780px;
	margin-top: -130px;
	margin-right: 60px;
	z-index: 10;
}

		.ldTopInner{
		background-image: url(../images/home-develop-top.png);
		-webkit-font-smoothing: antialiased;
		text-transform: uppercase;
		padding-left: 23px;
		height: 37px;
		font-size: 21px;
		padding-top: 15px;
		color: #3f3f3f;
}
		.ldCentre{

		}
		.ldBottomInner{
		-webkit-font-smoothing: antialiased;
		background-image: url(../images/inner-develop-bot.png);
		height: 61px;
		padding-top: 14px;
		padding-left: 22px;
		color: #323232;
		padding-right: 10px;
		margin-top: -4px;
		font: 13px/18px Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
}

		.ldViewAllInner a:link, .ldViewAllInner a:visited{
		font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
		-webkit-font-smoothing: antialiased;
		border-radius: 9px;
		background-color: #42432c;
		font-size: 12px;
		color: #fff;
		text-decoration: none;
		display: block;
		width: 48px;
		margin-top: -17px;
		margin-left: 20px;
		padding: 6px 9px 7px 10px;

}
		.ldViewAllInner a:hover{
		 background-color: #b3be24;
		 color: #fff;
	     }

	#makeEnquiry,#makeEnquiry a{
	margin-top: 35px;
	opacity: 0.87;
}

	#makeEnquiry a:hover{
	margin-top: 35px;
	opacity: 1;
}
	#viewGallery, #viewGallery a{
	margin-top: 5px;
    opacity: 0.87;
}

	#viewGallery a:hover{
	margin-top: 5px;
	opacity: 1;
}

.twoCol {
	width: 680px;
	margin-top: 25px;
	padding: 0px;
	font-size: 12px;
	color: #444;
}

.twoCol:after {
  content:".";
  clear:both;
  height:0;
  display:block;
  visibility: hidden;
}

.twoCol li {
  margin: 0 0 0 30px;
  padding: 0 0 3px 0;
  list-style-type: disc;
  float: left;
  width: 310px;
}

.leftCol {
	padding-top: 10px;
	padding-bottom: 10px;
	max-width: 320px;
}

.rightThumbs {
	float: right;
	padding-top: 0px;
	margin-bottom: 40px;
}

	.rightThumbs a {
		display: block !important;
		float: none;
	}


#galleryThumbs {
  margin: 0px;
  margin-left: -9px;
}

.twoColumns .fancybox {
  float: none;
  margin: 10px;
  width: 240px;
  height: 160px;
}

.fancybox {
  display: block;
  float: left;
  margin: 10px;
  width: 200px;
  height: 130px;
  overflow: hidden;
  opacity: 1;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
}

  .fancybox:hover {
    opacity: 0.85;
  }

 .fancybox img {
   max-width: 100%;
 }

 .portrait img {
 		position: relative;
 		top: -40px;
 }


	#contentHolder{
	color: #333;
	-webkit-font-smoothing: antialiased;
	font: 13px/20px "Lucida Grande", Lucida, Verdana, sans-serif;
	background-color: #fff;
	padding-top: 34px;
	padding-left: 56px;
	padding-bottom: 26px;
	min-height: 240px;
}

	#content{
	width: 674px;
	padding-left: 19px;
	border-left: 2px solid #e5e5e5;
	padding-bottom: 13px;
	background-color: #fff;

}

	#content-gallery{
	width: 674px;
	padding-left: 19px;
	border-left: 2px solid #e5e5e5;
	padding-bottom: 13px;
	background-color: #fff;
}


		#contentFooter{
	margin-top: -13px;
}

			.ldViewAll a:link{
			font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
			-webkit-font-smoothing: antialiased;
			border-radius: 9px;
			background-color: #fff;
			font-size: 12px;
			color: #333;
			text-decoration: none;
			display: block;
			width: 48px;
			margin-top: -17px;
			margin-left: 20px;
			padding: 6px 9px 7px 10px;

		}

			.ldViewAll a:hover{
			 background-color: #b3be24;
			color: #fff;
	     }


	#footerBottom{
	height: 170px;
	background-image: url(../images/footerBg.png);
	color: #e4e8e9;
	-webkit-font-smoothing: antialiased;
	font: 13px/21px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-left: 63px;
}

		.footerLeft{
		width: 320px;
		float: left;
		padding-left: 15px;
		margin-top: 34px;
		border-left: 2px solid #696a6a;
		margin-right: 21px;
}
		.footerRight{
		width: 320px;
		padding-left: 15px;
		margin-top: 34px;
		border-left: 2px solid #696a6a;
		float: left;
}

		.fbMore a:link,.fbMore a:active,.fbMore a:visited{
		font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
		-webkit-font-smoothing: antialiased;
		border-radius: 7px;
		background-color: #636363;
		font-size: 12px;
		color: #fff;
		text-align: center;
		text-decoration: none;
		padding: 8px 9px 9px 10px;
		display: block;
		width: 90px;
		margin-top: -20px;
		margin-left: 61px;
		border: 1px solid #636363;
}
		.fbMore a:hover{
		background-color: #d5e200;
		color: #313232;
		border: 1px solid #bdbdbd;
		border-top: 1px solid #d5e100;
		}

	#footerCredits{
	font: 11px/16px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #565656;
}

	#footerCredits a:link,#footerCredits a:active,#footerCredits a:visited{
	text-decoration: none;
	color: #565656;
}

	#footerCredits a:hover{
	padding-bottom: 2px;
	color: #fff;
}

	.footerCreditsLeft{
	float: left;
	margin: 28px 61px 31px 62px;
	line-height: 18px;
}
	.footerCreditsLeft a{
	border-radius: 4px;
	padding: 1px 6px 3px;
	margin-left: -4px;
	margin-right: -4px;
	color: #333;
}
    .footerCreditsLeft a:hover{
	background-color: #666;
	color: #333;
}

	.footerCreditsRight{
	margin-top: 29px;
	margin-right: -126px;
	width: 603px;
	float: right;
}
	.footerCreditsRight a.footerOne{
	border-radius: 4px;
	padding: 1px 6px 3px;
	margin-left: -4px;
	margin-right: -4px;
}
    .footerCreditsRight a.footerOne:hover{
	background-color: #cfd920;
	color: #fff;
}

	.footerCreditsRight a.footerTwo{
	border-radius: 4px;
	padding: 1px 6px 3px;
	margin-left: -4px;
	margin-right: -4px;
}
    .footerCreditsRight a.footerTwo:hover{
	background-color: #abb022;
	color: #fff;
}

	.footerCreditsRight a.footerThree{
	border-radius: 4px;
	padding: 1px 6px 3px;
	margin-left: -4px;
	margin-right: -4px;
}
    .footerCreditsRight a.footerThree:hover{
	background-color: #7a7b17;
	color: #fff;
}

.footerCreditsRight a.footerFour{
	border-radius: 4px;
	padding: 1px 6px 3px;
	margin-left: -4px;
	margin-right: -4px;
}
    .footerCreditsRight a.footerFour:hover{
	background-color: #666715;
	color: #fff;
}

.footerCreditsRight a.footerFive{
	border-radius: 4px;
	padding: 1px 6px 3px;
	margin-left: -4px;
	margin-right: -4px;
}
    .footerCreditsRight a.footerFive:hover{
	background-color: #554c1c;
	color: #fff;
}

/*-------- contact form -------*/


#contactForm input.submit {
	cursor: pointer;
	background: #b4ba3d;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	height: 35px;
	font-size: 14px;
	margin-top: 12px;
	border: 1px solid #828282;
	padding-top: 3px;
	width: 115px;
}
#contactForm input.submit:hover {
	background: #d5e200;
	font-size: 14px;
	color: #7b7f27;
}


#contactForm{
	color: #3a3a3a;
	font: bold 13px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.fields-form {
	color: #606060;
	width: 266px;
	height: 30px;
	background-color: #fefef9;
	border: 1px solid #b4ba3d;
		-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	margin-top: 1px;
	font: 15px Helvetica, Geneva, Arial, "Helvetica Neue", sans-serif;
	padding-top: 5px;
	padding-left: 8px;
	margin-right: -2px;
}

.fields-form-input {
	color: #606060;
	width: 253px;
	height: 38px;
	background-color: #f3f3f3;
	border: 1px solid #c7c7c7;
		-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	margin-top: 1px;
	font: 15px Arial, Geneva, Helvetica, "Helvetica Neue", sans-serif;
	padding-top: 5px;
}

.fields_multi-form {
	font-family: Arial, Helvetica, sans-serif;
	color: #606060;
	font-size: 15px;
	width: 614px;
	height:100px;
	background-color: #fefef9;
	padding: 6px 0px 0px 8px;
	border: 1px solid #b4ba3d;
		-moz-border-radius: 5px;
	-webkit-border-radius:5px;
}

/*-----------------------------------
.fields-form:focus{
	color: #363636;
	font-weight: bold;
	outline: none;
}

.fields-form-input:focus{
 	color: #363636;
	font-weight: bold;
	outline: none;
}

.fields_multi-form:focus{
	color: #363636;
	font-weight: bold;
	outline: none;
}

input:focus{
  border:1px solid #f16b1f;
 -webkit-box-shadow:0 0 6px #f16b1f;
 -moz-box-shadow:0 0 5px #f16b1f;
  box-shadow:0 0 5px #f16b1f;
}

*/
/*-------- end simple contact form -------*/

/*-------- for table use -------*/


/*----------------------------------------
table.contactform td {
       font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:regular;
	color:#565A5E;
	text-align: left;
	padding-top: 6px;
	padding-left: 19px;
	padding-bottom: 6px;
}

table.contactform textarea {
       font-family:Arial, Helvetica, sans-serif;
       font-size:12px;
       font-style:regular;
       color:#333;
       padding:5px;
	width: 299px;
}

table.contactform input {
       font-family:Arial, Helvetica, sans-serif;
       font-size:12px;
       font-style:regular;
       color:#333;
       width: 308px;
	background-color: #f9ffed;
	border: 1px solid #a0b09c;
}
.submit {

}


*/
/* Field Styles -------------------- */

/*------------------------------------+
.fields {
	color: #c51230;
	width: 100%;
	height: 28px;
	background-color: #f3f3f3;
	border: 1px solid #c7c7c7;
		-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	margin-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	margin-bottom: 3px;
	font: 14px Arial, Geneva, Helvetica, "Helvetica Neue", sans-serif;
	background-image: url(images/input-bg.jpg);
}

.fields_small {
	font-family: Arial, Helvetica, sans-serif;
	color: #004e86;
	font-size: 11px;
	width: 150px;
	height: 17px;
	background-color: #f3f3f3;
	padding: 0px 0px 0px 2px;
	border: 1px solid #dddddd;
	}

.fields_multi {
	font-family: Arial, Helvetica, sans-serif;
	color: #c51230;
	font-size: 15px;
	width: 100%;
	height:100px;
	background-color: #f3f3f3;
	padding: 6px 0px 0px 8px;
	border: 1px solid #c7c7c7;
		-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	}

.red {
	color:#F00
	}

	*/
/*-------- begin member form -------*/


/*--------------------------------------
#member input{
		color: #313131;
	width: 201px;
	height: 26px;
	background-color: #f3f3f3;
	border: 1px solid #c7c7c7;
		-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	margin-top: -9px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
	margin-bottom: -11px;
	font: 14px Arial, Geneva, Helvetica, "Helvetica Neue", sans-serif;
	background-image: url(images/input-bg.jpg);

}

#member input.submit {
	cursor: pointer;
	background: #aeaeae;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	height: 26px;
	font-size: 14px;
	margin-top: 12px;
	border: 1px solid #828282;
	padding-top: 0;
	width: 91px;
}

#member input.submit:hover {
	background: #c51230;
	font-size: 14px;
	color: #fff;
}


#member input.submit:hover {
	background: #c51230;
	font-size: 14px;
	color: #fff;
}


#checkbox-label{
	margin-top: -23px;
	margin-left: 24px;
	padding-bottom: 8px;
	margin-right: 61px;
}


.error-required{
	font-weight: bold;
	color: #c51230;
	font-size: 12px;
	margin-bottom: 11px;
}

#error{
	color: #c51230;
	font-size: 14px;
	position: absolute;
	display: block;
	float: left;
	margin-top: -21px;
	margin-left: -12px;
}

*/



/* DROPDOWN NAVIGATION
--------------------------------------------- */

#menu {
	height: 17px;
	position: relative;
	float: right;
	top: -50px;
	color: #fff;
	text-transform: uppercase;
	font-size: 17px;
	right: 38px;
	z-index: 1001;
	margin-top: -68px;
}


ul#menu, ul#menu ul.sub-menu {
    padding:0;
    margin: 0;
    margin-bottom: -30px;
}
ul#menu li, ul#menu ul.sub-menu li {
    display: inline-block;
    margin-right: 13px;
		list-style-type: none;
		font-weight: normal;
		font-style: normal;
		float: left;
}

/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a {
    color: #fff;
		text-decoration: none;
		padding-right: 10px;
		padding-left: 10px;
		font-weight: 500;
}

ul#menu li a:hover {
	border-bottom: 3px solid #d2e528;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
}


/*Make the parent of sub-menu relative*/
ul#menu li {
    position: relative;
}

/*sub menu*/
ul#menu li ul.sub-menu {
    display:none;
    position: absolute;
    top: 41px;
    left: 0;
    width: 240px;
    border-top: 4px solid #d2e528;
}
ul#menu li ul.sub-menu li a {
    background-color: #000;
    display: block;
    width: 220px;
    height: 20px;
    font-size: 14px;
    padding: 12px 10px;
}
ul#menu li ul.sub-menu li a:hover {
    padding: 12px 10px;
    border-bottom: none;
    background-color: #333;
}
ul#menu li:hover ul.sub-menu {
    display:block;
}

.projectsButton {
	display: block;
	width: 253px;
	color: #fff;
	background-color: #C0C929;
	padding: 12px 20px 12px;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 5px;
	margin-left: 2px;
	border-radius: 12px;
	text-decoration: none;
}
	.projectsButton:hover {
		background-color: #ACB424;
	}

.firstButton {
	margin-top: 30px;;
}